import type { Config } from "tailwindcss";

export default {
  content: [
    "./pages/**/*.{js,ts,jsx,tsx,mdx}",
    "./components/**/*.{js,ts,jsx,tsx,mdx}",
    "./app/**/*.{js,ts,jsx,tsx,mdx}",
  ],
  theme: {
    screens: {
      sm: "768px",
      // md: "768px",
      lg: "1024px",
    },
    extend: {
      colors: {
        background: "var(--background)",
        foreground: "var(--foreground)",
      },
      container: {
        center: true,
        padding: {
          DEFAULT: "20px",
          lg: "94px",
        },
      },
      fontFamily: {
        kaushan: ["var(--font-kaushan-script)", "cursive"],
        poppins: ["var(--font-poppins)", "sans-serif"],
        openSans: ["var(--font-open-sans)", "sans-serif"],
      },
      backgroundImage: {
        sec1: "url('/home/bghome.png')",
        res: "url('/home/women2.png')",
        footbg: "url('/home/footer.png')",
        footmb: "url('/home/footmb.png')",
        choose: "url('/about/bgn1.png')",
        ab2: "url('/about/b1.png')",
      },
    },
  },
  plugins: [],
} satisfies Config;
